CRA 4 and craco

So there's a couple different things here. The CRA CLI tool, vs the react-scripts build package. Does seem like they have some kind of version check in the CLI tool, although I'm always confused over what causes the "don't support global installs" message.
UU
Unknown User842d ago